apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-19-eks-13
spec:
  channel: 1-19
  number: 13
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4d79cdfa4ba3336e316b2b3c273b5a79e4a2a6944725bb5d7b91f4b949990738
        sha512: 1cf208b0e000e4ffe06b6cb2f971d061f632b2763d579c85ced846bb808b323cc39c8e334a6498c24a62ae0944d0ba802712a80e66d669bf4dea5839759fd3eb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-linux-arm64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.3.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e86366b3b7e915938800f07d370c6b963a3a0c056af9fb0287171c64fa21f3de
        sha512: e4e471225fd9494513ad92b5997e1891cff32ca931843f081dd0ec2cb548ddcc3a941baad7958e89f7463f954b29e884b5f8f9391896abff5f82709eee0d20d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-linux-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.3.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 469f3aa53d05075e0fe6a6064a58d797ba025221ffc83d42a013608ac3afffcc
        sha512: 6cd315a6f8069a519506025d962dcfd5aa75e3a6eb7851ca825d6600054026c9c8fe747abe8146d9ff2c48c63fce64e38b5b18c2dc50b32f5d2abcc4b52e1106
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-windows-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.3.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 614f351771d54e11039ccd32451d2628a1a4ccf46f83db8212d0f78d358dfc35
        sha512: fbf559fde78bd529277ee16a9884d1a5e10faab3555ac861b34ea5434159f6c8203094c809b3f8ba559595670b235e31ee1a90e4b8aa1447025e457952b50782
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/aws-iam-authenticator/v0.5.3/aws-iam-authenticator-darwin-amd64-v0.5.3.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.3.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:d8019e6d7a3f576d1e622108fef00ca1df9613f9c8192537ea201c89ab10192b
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.3-eks-1-19-13
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.3
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: f96b2401597b89e1c0858a9b25eb1c30f19bc02dbf5fde11487678ff914313af
        sha512: b95fc1244c2aa8b02f6f5bcb9fb287abf8581627c1809c66d91ee3a987a5099c841d2861db98822db45029a8073f738c6be43ca53039e1e88c1e343bef4f6dc3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/etcd/v3.4.14/etcd-linux-arm64-v3.4.14.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.4.14.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c209cad60395484891621e0e1810398cca66cf579345a7e55c1d0475481d9b53
        sha512: 405da2d13ae12d208363903304b5bf9546dc95ab972de589538a234e138e6a9891a836b5734542a9ba2fc42aeb05dc58a767c7a20d4d1e9d20bf49ccc4b958ef
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/etcd/v3.4.14/etcd-linux-amd64-v3.4.14.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.4.14.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:eedc23adfbb47c0f22e16ee67f2619c1fef2023764f1bf65625e4b986f6ef1ec
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.4.14-eks-1-19-13
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.4.14
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:826195b49e71510cc885bd977cece6a1ae2f9498f640d4f347761682a31a5999
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v3.0.3-eks-1-19-13
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:9acffc2ec1ee8baf16c52e0b4632fa89f5d00f68ba25d87ff9c1bbdc1832b182
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v3.0.3-eks-1-19-13
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:21bbeb6daf903fea836350c1362ba3a0a941d6709895dd37208db538d30700d9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v3.0.3-eks-1-19-13
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v3.0.3
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:3563c858b8a2b7bcbbcca76c799a1c2d3b2e55e791768d6c597e73b58fbe2c73
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.3.0-eks-1-19-13
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.3.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:a619255183a37b691bab3c4fb3daea1e2ce471311655357d123c7ce9d5550764
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.2.0-eks-1-19-13
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.2.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:641f3c9389ad87683ddc6aa4c2c92c80559682626549f4d30a77971286b9a167
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v2.2.2-eks-1-19-13
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v2.2.2
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:c98f0d546111fc0d8ca44e2ee8a6fbd5ad6ec959a06efdf08dfbad71cfd2eb24
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.0-eks-1-19-13
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.0
    name: coredns
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 800b1cd5c689fb3a443a26606d4cc0a866ab71925ad42337eba3efcae9bb6fcb
        sha512: c7d1fd315dd0adf9f7fee77bae109918a3effc17f80509c116b8633a9914bf527bfffd4c33d4ee1161efae922d5642ea621c3e7074087e8fb12e7bbd90a14c50
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2ea9629b95ba225429ea73876f3a61552ed5c0a89af48e22513560440696341c
        sha512: 8799fbf0cd53ed08727184991860cde7f3ce77d02613acd27d88816af8260125d44bf5dec1a731e10e800e41df03b48a2754757052738b3b4b536ed39580f09f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 91cb766d6246b64a318c9dc41bdaea999dfab3040ea609da525234931c309138
        sha512: f3e73c57398548e6f0fe142f69804dc123288ae39ae08aa99fd8af023c87cbe31c77a0f067dea4f856c209519c38883caff6fae77696fbb2f4633ba863ccc64f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 595de915a37de333f6d5db55ad37252adf05039b0de404b1d794e724da3324ca
        sha512: 0d0121918ec30c0905acc9208fadce4a8e0200078e1ef104aa61ab55d067c03a74dad1dd4cf8af4fb97b74d304e67504066ada914be28927d8513e01f2caa5a3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 21548490ee19f00e504abb8affadceb1dd8e7561ac8a0b5d867ffe166ba21061
        sha512: 8b31dc219cb22a73988c35e16d444ef5f9641af0f4550c0dfe2f3329297f29b8de134f3ad2cb72ca3270a7dda93eaba680444c42420125484814da56abfe2b0b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5bfcaf339a79e72dda9476fb951f5eb8c0e4558160e251dd0a8604ac91c5e2c5
        sha512: c943800456f708ff40cf08f6b0b02b1f5a36d50c06ba3af1a9a5a88066e7beb5894586b37570d131f505485c5ba3e9fcdce60643856d6fe581ce639968d47ac5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 83409c03368c6c51a964bf2ea63a7e8cecad06ce881e8c54a53ca019a152f13f
        sha512: ed9d8d2f7c782705a55bb55503bd768574188498d824fc8e08db97bbf0caea6ac20f3f01460740738c08a3e7ebdf9c691f1a564796b5c1a2a5dae26331bb09ef
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 20aea15e54942c91196e8ec5fb321ef476f0a71da88980290814c4becce379cb
        sha512: b0662ca20ef160859f60c3710cfbf479a420a65c27f9e101f3d43b12a18860ae9a084e3826da449b6cae3bef0129aae3221321d6df4b010f68dca2ba37f60693
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f337bcd71cfae68ee6684c5950a9b25b2900ef9088047713570d8d59ec4e6203
        sha512: 05f42871efd6d61cda913769df08339fda17c5e21dea2a6dec830cb6963ba117a4754f98eadc1021e02c35d2f97cd8ae54e88f9cd866e7337852937b00946c37
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:f8e83ba5975682820141aba07d9cbd2a18d885cbfb99f783ad3f599b4df5f904
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.19.15-eks-1-19-13
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:b2c1dee7ba348d62d41164e5189f4df3dee3ae7bf98a10508c1bfc8a2bfb22f8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.19.15-eks-1-19-13
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:029299e76e02d9267224d91ca9cee0b274a62698a7ea42de7cecb6e061afb4f2
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.19.15-eks-1-19-13
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:6015934e4bc5fc86fa91cfd8a05a1f1a85f5479ebd2cd1f707b8c0368baa688e
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.19.15-eks-1-19-13
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:d7334a828caa1bb58aa806460f5d3070cbbea0b56ef2c478b65b192497b3b51c
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.19.15-eks-1-19-13
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: fa8f9efd6fe6be50d8d9893146fc9edafcf9e6483f0c707b6969cfb194a545a0
        sha512: 25e2a3d95079b6d136840bb7fbd01211f8a790b3decb9ebb7993b9905c9668bfdd92bb1382f4429196ddd8c18792ddd518e681dd78283554d20ad09b52b2783a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bce34f4437bcafb4e40760dd41d964174c056e7fb87fca60a157586122e8acb8
        sha512: 91d10b1e74ba7ff4390586357c06f0433381c8e8630134d3266b96905eed198398736b82cff881c75d3e37c66a97ce7d822c56a6103bcff59cb709513860dfc4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8c29ea932a5b66ad69df79a9ea0502cd3810c2c5580c74f3b31b4e85b3862473
        sha512: adcc0b7f5f65a43d15aaba2c5c8b612b0ddc43d759f92c65a09f635eb35c4a0c14a3f7cdc1fa15d6de9f54685c81654d73279cf7e5d6cf630dabdc488926545d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 83267836e5dcffcbf676a7ed954f338375f3ffcf7935ef26d679009333ac664e
        sha512: 659e75a965b5b066950ae305fa23a387b2ec6c22793fe48b0a77f9312599bb460ced913b741f1d49059cb9f3782a3c096eb3a301b826f390fa3ea5c8c6063993
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2368010d5e3b38d8b4784ca83ff4ff661a3fb7b59ad86662923651d600d9b240
        sha512: 7f0929bf566bc36d4e23ac98153c8fc57edf7e973ddd7522223f6b180ac8c67de82d12875848935c4aee5320de6a08af0f137b0b921ffba844db562cb4b9a68b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 67c41d4a22fd19ab4046d2c650e3854f786a68db5bdd71663c5aafb12e51d6cf
        sha512: 9cc9c4821b2c087608f8fd7984ee653a36fc41af210c59ee23a334e468016e6cf302a6c592feae44ad32fd58ee31221605e4f5cf1f8ba6fea299a903714d3878
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fd59e295e5e1b4c435d362de32b30ca3b284c371c59891b720d596b9c17d73fa
        sha512: 07c484b4584b30fb52a3c21853845f4b502e152409b1f19a42be847f3e3f27293044728fa927cfaf2f650946f1bf1277617c7f4a79251695def3bd6e6bd40338
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7c3f7b2877aaf8d5c395d162ad91b98b2855024b6de565888e25ddd149978a2d
        sha512: 6c42d1e68d18e37c006379d0478c1f26c6baf729f0f0ffcd95c058c5f29579d4f533d4006f84d61809fafdefdd96578e0ae7f0574de1f6bf8737babb0082ced0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: be1cf7086d4a3bda7f9f9a2e2c886eee77b06c38e7cda689fb0e24fe39e77985
        sha512: b414aba9a8403058c28474c6d5b832259595fe37875abc3144d319c4cea7c85855f5df4815b895a8a06f8492403bbd25db11b48c5e0340ce2470fc2dcbc90ac3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 68c4126c539d047a3f6a741e3a9049ca2bb2d7a9a7b65bea97687b6c16195756
        sha512: c5bf042f6265c608e0cec9ae7edaa580a7982136cdfbce7ec495c927027020804b00e7609b942cfef9cb3ddccad04137b366bc4b90152919e44acaea35c05b97
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 71719913eab3921c663ea0349a968fc7d7a5e52faef7416264ec473971593dc3
        sha512: 52a539e531f769a6f10b402e2db99d1cda1aafcab67fac89fb75119b1321a52a9eeb70aa679139f0e9385ba95d352253f1e8bcbbc8bcf055c96f235b37c6e822
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1d8b239ff0aa064a592dfa611a5ec93dad71e1190683b62404802d2d584f17bc
        sha512: 7db9448c2c6d446e9bb4bcaacb543e08953436ef9900adcc104df59ef9d112131df4770a787edab6a6accab0966b70e646012a0a514bfeb4f84f8cfab97cc64b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1695ec23d6213927865fecfe839d4ba2801c7b85f154176cdef1321de06e3f94
        sha512: 135ee462ea5f9f6d2d96a0c2bea999fa6befbad0c475ef68224001a03f9b3ca31a8b441e37a83020b02bbdfc1aab7862df6fec5f0e86604a89fbaa751796ea0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: de386f4f17e785e4702c700b5939fb73a2a8f2d40cdb66f38d57f1bdcb143fc6
        sha512: ae4266457115f1d9474ee792129e8bf219dfcd98f923bc5b2730ae0f0825de5d8a36bc809ef99d5845a9320cb6a62329be1386e304b98ceef52f62dcef842e0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6fd11a316949de36f7ed2201ca8cb80e5e25e6e65a70b361fd4de199accc8876
        sha512: cf4fb51392268c6b46cb8faedff672733fadcdcf849aa4b0c7ad9558cac01c57b094665ac1ca18fd2822452211847d88a1b3d02624210f7aa9a73800f26223c4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b0a31220da170d110d3d48903e93a157edb592ad243128fdd2a4647acde00532
        sha512: 87717a6974c020f7529a353cdf7577c560b3a641ae9819b4957bf0726080ae0e94a5906ee8384edd0ee9448e3fa77a9174f6607846dad3f7c9bece5abd9d4197
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8f2b5528e4ab306d3389dc75e3ab1348b8740b7e43c52316eb86f58fc14b29e1
        sha512: 213b2b14aa750e248738bafd8309aa6cb2c58c7024baf098934199b61aaa0a6311ab9c61a6fafc668cd47c180f85241ce56ae5b1aa29b8b0a405231972ea801c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2615c81b3fd9f30184fc685324e016ecd4b8dcf032f507f6cb8a87c60afec0e3
        sha512: 315fd6c696f01fac436255d2abf6de7d3f7cb67feeb4c7784f88d2d6d94716f29c8a9eb5b2285b4d655f74304953227a45d165631c8768d905053567288cde8f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 68261fef9ea77c5392060ce566156d4c25d0b343a6e7d8195dd2410894bdeb28
        sha512: 3d1665b87c4389f6f29fbd7125863728988fe668db354ba6f9b995bfaefb64d515aa7cd35e00ff1ad677f2c740b1e2e80c7f1ef6a280dfcc7c5c6bb7e04f1286
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cc3138e4aac4df2b880d60aebdc8c01a7b5c294e9612cf155ebf0fbadf77abda
        sha512: df8dba1a54490c7bd72e2a6306d9ac42136d45e6c01a9bf8dea5a23e596ee8314f3411f5053e6d0e1fae9ee121c4cfabc102c53875b39a7d9b1d49039aa22311
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2d7c36fca861dc279748fc8e651ae29e7ef5b44f48972d5e2927c6d4d1f436a7
        sha512: 00fef4897df0ec8dafc6caa7d80dd96ba5c3cd945ffcf73260f9fbdbcea5bc98ed88f4eb4b05404127c2f7e28fb70740e2d818413b5d8a73bbb212f878a3b1ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7c7e8f43c1336456bd64e8e33afbea31abedc86422bab195ab94bc85cca807a0
        sha512: e4dd0790e65f772e5d2d37af8adf3f4b67271be936e353d314645c8d813e2896f2b433ce97714c5702809005ab903671f9f210d7e53505df24c094de841f21e4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bea189d6effbd928dbcc731985b808c019a55bc7505c634f9f9a0c8d868f3612
        sha512: 7a69fdfce9b8d7924080ecd3b5b8ef73481934c243c00df010fa4e993d2c5049af71887a2be8f7d46ab36cd899b26adb1956870187282c0867f004f8d611d6ae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 91194da17cc74eb37c4d89b19e9087c08f7f3fabe2157a17fd5a75324aa97358
        sha512: 2014782ceadead84c297258b5fc8f37b003cea7d2d74f0ca931d1b70a3a92fdb2f7502c278590f4e598608889d08298e93b3e0c2c195e43ff336a1f25cab0144
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 59d10fdeee021769da4f62ab535e18af43d544e9fd4a126b3c356711fc133c1e
        sha512: d367ea712f265025b5718d494ecc703746d6a383c83e48d19d9d039fbe58a3bb87129513c8403eeb0204f3e4f0171b00ebd8adfc42870506ebbfc656a43f1877
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8e79ac91fcc53eb741b7de592d3c4ceb6bd3e2f69124061fb4d57835bc7215d4
        sha512: 09de4dcc40caf61b003ac3c8f7e76db9b89c524ef6282226c48f98b56f748fa6f10081f31fa1d2ae6d64a65a7c05427e784471b299f6aa8e50d76101ed2a31b6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cf9775df9d1cd4e18ee7f859c98d6db3425677d0c0bcc3ced39e8f169a66ae33
        sha512: 51038cdf72a1b680e3f8583fedbd40073c193c4b79a4ae7b1bd5f3e5c41d683a0fef4b2fa5e01977ae678193220af4077e938766e24380aa1bc700423d9c41ca
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 2e796315da9bc7b06ead809d385eeb9cf5784978172410d215377e233c97f5c9
        sha512: 87e4138d148c832d1180213a372875989c115d60819a422f51754a78df953908fc3a394a79e21c33d41aab2d8a3c064b840e2726c99c1dc03b7fcd1e36181120
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/kubernetes/v1.19.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 58178e7f7aab455bc8de88d3bdd314b64141e7ee
    gitTag: v1.19.15
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:d7ba48ecbaa15e5c5c8dfd9bd5d37e6480b9fa0539e5b41b8024670290902f99
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.2.0-eks-1-19-13
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.2.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:2c1175b504d0c2c1d0dd7e0cbcc654e58daeaebf18538a265953f9e381ee110d
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.4.0-eks-1-19-13
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.4.0
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: d6891e83428c5fb6f3fc52379b51e1b8c0828d7eaeadb4879a7f567adc0833d5
        sha512: 7bb332f92e341451706f2e169a45654b68e8d86c8eb69b6d12bb4f537a7fcaf0311d1f6e94eceafa635f1616233d41de04382d762850cfc7100087ec72b7ddb9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/plugins/v0.8.7/cni-plugins-linux-arm64-v0.8.7.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v0.8.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e87888885ff2faba6f26625594ab24b4fb7297fae1dc131cd7f1fb638f691446
        sha512: 2dc0e21142f5cec72b572fd8227bdf36fb0b45a4f677476eba564c6f91a37303e9ca8214796ece39e668de996c9a2d6ce99722f1e5beb765a5fe42b05f0b0af8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-19/releases/13/artifacts/plugins/v0.8.7/cni-plugins-linux-amd64-v0.8.7.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v0.8.7.tar.gz
      os: linux
      type: Archive
    gitTag: v0.8.7
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:7a06c3163f75405997917b7fb914f491fed7f45205e15679042cae0becf823bb
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v3.2.0-eks-1-19-13
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v3.2.0
    name: external-attacher
  date: "2022-01-19T00:22:21Z"

